[android-components](../../index.md) / [mozilla.components.lib.jexl.ast](../index.md) / [AstNode](index.md) / [value](./value.md)

# value

`var value: `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/lib/jexl/src/main/java/mozilla/components/lib/jexl/ast/AstNode.kt#L15)